iOS 9 Pangu Jailbreak Now available

Discussion in 'Jailbreaks and iOS Hacks' started by AndrewR23, Oct 13, 2015.

  1. AndrewR23 macrumors 68040

    Joined:
    Jun 24, 2010
  2. joseph34 macrumors regular

    Joined:
    Sep 14, 2012
  3. Europa13 macrumors 6502

    Joined:
    Feb 1, 2009
    #3
    PanguTeam has released an iOS 9 jailbreak that's compatible with the 6s/6s Plus. Windows-only right now.
    http://en.pangu.io/

    Screen Shot 2015-10-13 at 11.01.07 PM.png
     
  4. rick snagwell macrumors 68040

    rick snagwell

    Joined:
    Feb 12, 2011
    Location:
    oceanside, ca
    #4
    this is legit. mac will be 2-3 weeks via twitter sources.
     
  5. tys macrumors 6502

    Joined:
    Jan 3, 2008
    #5
    D'oh, I wish they'd waited.
    Now  will have time to patch those exploits before iPad Pro comes out :(
     
  6. carjakester macrumors 68020

    carjakester

    Joined:
    Oct 21, 2013
    Location:
    Midwest
    #6
    bricked my iPhone already :( will have to try again tomorrow
     
  7. Will2145 macrumors 6502

    Will2145

    Joined:
    Nov 8, 2012
    Location:
    Vancouver, Canada
  8. pdxmatts, Oct 13, 2015
    Last edited: Oct 14, 2015

    pdxmatts macrumors 65816

    pdxmatts

    Joined:
    Jan 12, 2013
    Location:
    Portland, OR
    #8
    If I am using the 9.1 beta 5, can I restore to 9.0.2 and then do the jailbreak?
     
  9. JackieInCo macrumors 601

    Joined:
    Jul 18, 2013
    Location:
    Colorado
    #9
    I'll try it out now on my 5S. Can't hurt a thing since my 5S is on the latest OS.
     
  10. AndrewR23 thread starter macrumors 68040

    Joined:
    Jun 24, 2010
    #10
    But none of the tweaks will be updated yet huh?
     
  11. Truefan31 macrumors 68040

    Truefan31

    Joined:
    Aug 25, 2012
    #11
    Wow. Wonder if they did it now because either 9.1 breaks it or they know it'll still work
     
  12. pdxmatts macrumors 65816

    pdxmatts

    Joined:
    Jan 12, 2013
    Location:
    Portland, OR
    #12
    Let us know how it goes ;)
     
  13. JackieInCo macrumors 601

    Joined:
    Jul 18, 2013
    Location:
    Colorado
  14. JackieInCo macrumors 601

    Joined:
    Jul 18, 2013
    Location:
    Colorado
    #14
    It says it's compatible, doesn't say other devices not included.

    My 5S is jailbroken.
     
  15. pdxmatts macrumors 65816

    pdxmatts

    Joined:
    Jan 12, 2013
    Location:
    Portland, OR
    #15
    I saw that it does work on 5S and edited my post. That's great!
     
  16. JackieInCo macrumors 601

    Joined:
    Jul 18, 2013
    Location:
    Colorado
    #16
    Just did my 5S. Now onto my 6+ and iPad Mini 2.
     
  17. JackieInCo macrumors 601

    Joined:
    Jul 18, 2013
    Location:
    Colorado
    #17
    Yes! Gonna do my 6+ and iPad Mini 2 next.
     
  18. amorcito macrumors regular

    Joined:
    Jan 12, 2010
    #19
    I thought the same thing. Probably breaks it in 9.1.
     
  19. pdxmatts macrumors 65816

    pdxmatts

    Joined:
    Jan 12, 2013
    Location:
    Portland, OR
    #20
  20. amorcito macrumors regular

    Joined:
    Jan 12, 2010
    #21
    i just cant loose kodi on my ipad or 6+. i do hope its updated to run on ios9!
     
  21. thadoggfather Suspended

    thadoggfather

    Joined:
    Oct 1, 2007
    #22
    Nothing works right now but apparently they worked with Saurik so substrate is good to go

    So damn happy. On 6s+ and its on there.

    Sold my 6+ Sunday locally. Feeling amazing

    Bloard is only thing that worked without preference loader updated for ios9, but it made Cydia fail to launch. Safe mode (vol up held on boot up) and uninstalling fixed it.ymmv

    Ih8sn0w retweeted it too so unless he got hacked, I have faith in this release. 3D Touch still works:))


    Unbelievably giddy :))

    My air2 will stay 8.4 for a bit
     
  22. AndrewR23 thread starter macrumors 68040

    Joined:
    Jun 24, 2010
    #23
    Im guessing you need a newer iTunes since my very old one won't work with the JB lol.

    When I plugged in my sisters 6S, it says its not compatible with the iTunes I have
     
  23. eyoungren macrumors P6

    eyoungren

    Joined:
    Aug 31, 2011
    Location:
    Phoenix • 85037
    #24
    JAILBROKEN!!!!!

    iPhone 6s+, iOS 9.0.2!!!!!!

    Windows 10 Home, iTunes 12!

    Had to restore as new then jailbreak. Restoring from backup now!
     
  24. JackieInCo macrumors 601

    Joined:
    Jul 18, 2013
    Location:
    Colorado
    #25
    Just be careful what you install. Don't go adding anything back unless you know it's been update to work on 9.0+. You could end up haing to restore once again.
     

Share This Page